<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [IndustryData](./bitburner.industrydata.md) &gt; [cost](./bitburner.industrydata.cost.md)

## IndustryData.cost property

Cost to make a new division of this industry type

**Signature:**

```typescript
cost: number;
```
